/*---------------------------------------------------------------------------------

 Theme Name:   Kurlas
 Theme URI:    https://thekurlasgroup.com
 Description:  Divi child theme for Kate Kurlas
 Author:       M4 Interactive
 Author URI:   http://m4interactive.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
#main-header {
    background-color: #fff;
    box-shadow: 0px 2px 4px rgba( 0, 0, 0, .5);
}
#main-header #et-top-navigation {
	float: none;
	width: 100%;
	padding: 0px !important;
	margin: 0px auto;
}
#main-header #et-top-navigation .logo_container {
	position: relative;
	float: left;
	width: 100%;
	max-width: 300px;
}
#main-header #et-top-navigation #top-menu-nav {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#main-header #et-top-navigation nav > ul > li > a, #main-header #et-top-navigation nav > ul > li > a {
	color: #000 !important;
	font-size: 18px;
}
#main-header #et-top-navigation nav > ul > li > a:hover, #main-header #et-top-navigation nav > ul > li > a:hover {
	text-decoration: underline;
}

#main-content {
	padding-bottom: 50px;
}
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
	padding-top: 0px;
}
#main-content .container:before {
	display: none !important;
}
#left-area {
	width: 100% !important;
	padding-right: 0px !important;
}
#sidebar { display: none; }

body.home h1.entry-title { display: none; }

